=== debian/control ===
Source: gnome-shell-extension-multi-monitors
Section: gnome
Priority: optional
Maintainer: Jonathan Carter <jcarter@linux.com>
Build-Depends: debhelper (>= 10), libglib2.0-bin, gettext
Standards-Version: 3.9.8
Homepage: https://github.com/spin83/multi-monitors-add-on
Vcs-Git: https://gitlab.com/highvoltage/gnome-shell-extension-multi-monitors-packaging.git
Vcs-Browser: https://gitlab.com/highvoltage/gnome-shell-extension-multi-monitors-packaging/tree/master

Package: gnome-shell-extension-multi-monitors
Architecture: all
Depends: ${misc:Depends}, gnome-shell (>= 3.16)
Description: Better support for additional monitors in GNOME shell
 A GNOME shell extension that makes the shell more friendly for multiple
 displays.
 .
 You can set whether the following should be present:
  * Plugin's own applet
  * Panels
  * Thumbnail slider
  * Activities button
  * AppMenu button
