=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: gnome-shell-extension-multi-monitors
 Section: gnome
 Priority: optional
-Maintainer: Jonathan Carter <jcarter@linux.com>
+Maintainer: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper (>= 10), libglib2.0-bin, gettext
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/spin83/multi-monitors-add-on
 Vcs-Git: https://gitlab.com/highvoltage/gnome-shell-extension-multi-monitors-packaging.git
 Vcs-Browser: https://gitlab.com/highvoltage/gnome-shell-extension-multi-monitors-packaging/tree/master
