## gnome-shell-extension-multi-monitors 16

=== debian/changelog ===
gnome-shell-extension-multi-monitors (16-1) unstable; urgency=medium

  * New upstream release (Closes: #910619)
  * Update watch file

 -- Jonathan Carter <jcc@debian.org>  Thu, 11 Oct 2018 14:52:39 +0200
