=== debian/control ===
Source: gnome-shell-extension-multi-monitors
Section: gnome
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 11), libglib2.0-bin, gettext
Standards-Version: 4.2.1
Homepage: https://github.com/spin83/multi-monitors-add-on
Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-multi-monitors.git
Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-multi-monitors

Package: gnome-shell-extension-multi-monitors
Architecture: all
Depends: ${misc:Depends}, gnome-shell (>= 3.24)
Description: Better support for additional monitors in GNOME shell
 A GNOME shell extension that makes the shell more friendly for multiple
 displays.
 .
 You can set whether the following should be present:
  * Plugin's own applet
  * Panels
  * Thumbnail slider
  * Activities button
  * AppMenu button
