## gnome-shell-extension-multi-monitors 18

=== debian/changelog ===
gnome-shell-extension-multi-monitors (18-1) unstable; urgency=medium

  * Upload to unstable
  * Update standards version to 4.4.0
  * Depend on minimum gnome-shell version 3.32

 -- Jonathan Carter <jcc@debian.org>  Mon, 08 Jul 2019 09:41:15 +0000

gnome-shell-extension-multi-monitors (18-1~exp1) experimental; urgency=medium

  * New upstream release 
  * Update standards version to 4.3.0
  * Upgrade to debhelper-compat (= 12)

 -- Jonathan Carter <jcc@debian.org>  Mon, 29 Apr 2019 10:02:41 +0000
