## gnome-shell-extension-multi-monitors 19

=== debian/changelog ===
gnome-shell-extension-multi-monitors (19-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.4.1
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Wed, 16 Oct 2019 09:26:26 +0200
