=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Jonathan Carter <jcc@debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper-compat (= 12), libglib2.0-bin, gettext
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/spin83/multi-monitors-add-on
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-multi-monitors.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-multi-monitors
