=== debian/watch ===
version=4
https://github.com/spin83/multi-monitors-add-on/releases .*/spin83/multi-monitors-add-on/archive/v?(\d\S*)\.tar\.gz
