## gnome-shell-extension-multi-monitors 20

=== debian/changelog ===
gnome-shell-extension-multi-monitors (20-1) unstable; urgency=medium

  * New upstream release (Closes: #956169)
  * Update standards version to 4.5.0
  * Upgrade to debhelper-compat (=13)
  * Declare Rules-Requires-Root: no
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Thu, 07 May 2020 17:31:30 +0200
