=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 12), libglib2.0-bin, gettext
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), libglib2.0-bin, gettext
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/spin83/multi-monitors-add-on
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-multi-monitors.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-multi-monitors
