=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Jonathan Carter <jcc@debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper-compat (= 13), libglib2.0-bin, gettext
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/spin83/multi-monitors-add-on
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-multi-monitors.git
@@ -12,7 +12,7 @@
 
 Package: gnome-shell-extension-multi-monitors
 Architecture: all
-Depends: ${misc:Depends}, gnome-shell (>= 3.32)
+Depends: ${misc:Depends}, gnome-shell (>= 3.38)
 Description: Better support for additional monitors in GNOME shell
  A GNOME shell extension that makes the shell more friendly for multiple
  displays.
