## gnome-shell-extension-multi-monitors 23

=== debian/changelog ===
gnome-shell-extension-multi-monitors (23-1) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Jonathan Carter ]
  * New upstream release
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Tue, 16 Feb 2021 18:45:49 +0200
