=== debian/control ===
--- 
+++ 
@@ -23,4 +23,3 @@
   * Thumbnail slider
   * Activities button
   * AppMenu button
-
