=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,3 @@
 	# Compile gschemas so that we don't ship upstream compiled version
 	glib-compile-schemas --strict --targetdir=multi-monitors-add-on@spin83/schemas/ multi-monitors-add-on@spin83/schemas
 	dh_auto_build
-
